uuid: 26aa3f93-f5f5-45c6-a156-15966fbdfcba
langcode: en
status: true
dependencies:
  config:
    - field.field.node.localgov_services_page.body
    - field.field.node.localgov_services_page.localgov_common_tasks
    - field.field.node.localgov_services_page.localgov_download_links
    - field.field.node.localgov_services_page.localgov_hide_related_topics
    - field.field.node.localgov_services_page.localgov_page_components
    - field.field.node.localgov_services_page.localgov_related_links
    - field.field.node.localgov_services_page.localgov_services_parent
    - field.field.node.localgov_services_page.localgov_topic_classified
    - node.type.localgov_services_page
  module:
    - text
    - user
_core:
  default_config_hash: RG_VRhWKQ19Pf-9_tEyrHkbTjTyxJ-mUVxaWbsKB6oI
id: node.localgov_services_page.default
targetEntityType: node
bundle: localgov_services_page
mode: default
content:
  body:
    label: hidden
    weight: 0
    type: text_default
    settings: {  }
    third_party_settings: {  }
    region: content
  localgov_page_components:
    weight: 1
    label: hidden
    settings:
      link: true
      view_mode: default
    third_party_settings: {  }
    type: entity_reference_entity_view
    region: content
hidden:
  links: true
  localgov_common_tasks: true
  localgov_download_links: true
  localgov_hide_related_topics: true
  localgov_related_links: true
  localgov_services_parent: true
  localgov_topic_classified: true
  search_api_excerpt: true
